/*
Big reset. for background, see http://meyerweb.com/eric/thoughts/2007/05/01/reset-reloaded/ 
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, font, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}
/* remember to define focus styles! */
:focus {
	outline: 0;
}

ol, ul {
	list-style: none;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}

/* 
End big reset
*/


body {
	background:  #000 url(images/background_pattern.jpg) repeat-x 0 0 ;
	color: #564b47;
	font:  15px/1.6 'Helvetica Neue','HelveticaNeue', helvetica, arial, sans-serif;
	margin-left: -82px;
}

a:link, a:visited {
	color: #38739a;
	text-decoration: none;
}

a:hover, a:focus, a:active {
	text-decoration: underline;
	color: #58a;
}


.faq dt {
	background: url(images/pink_dot.png) no-repeat 0 6px;
	padding: 0 0 .5em 1em;
	line-height: 1.4;
}

dt {
	font-weight: bold;
	margin-bottom: -.1em !important;
}

dd {
	font-size: .9em;
	margin-bottom: 1em;
	padding-left: 1em;
	position: relative;
}

.starred {
	padding: 0 3px;
}

dd .starred {
	position: absolute;
	left: -2px;
	top: 4px;
}

dl.short_defs dd {
	margin-bottom: 0;
}


dl.short_defs dt {
	margin: 1em 0 0;
}


h1 {
	text-align: center;
	position: absolute;
	top: 55px;
	z-index: 4;
	left: 10px;
	line-height: 1;
}

h2 {
	text-align: center;
	position: absolute;
	top: -37px;
	z-index: 4;
	right: -58px;
	line-height: 1;
}

h3 {
	font-weight: bold;
	font-size: 24px;
	margin: 0 0 1em 0;
	color: #93254e; 
	letter-spacing: .13em;
	line-height: 1;
	padding: 0;
}

p {
	margin-bottom: 1em;
}

.Sara_hearts_WholeFoods {
	text-transform: uppercase;
}

.store_name {
	font-weight: bold;
}

#container {
	margin: 3.5em auto 2em;
	width: 804px;
	padding: 0;
	position: relative;
	z-index: 3;
	background: transparent;
}

.mallowtwins { position: absolute; top: -13px; right: -125px; }

#main_frame {
	margin: 0;
	width: 100%;
	padding: 1em 39px;
	position: relative;
	background: #f1dacd; 
	border: solid #e983d7;
	border-width: 0 2px;
}


.dedicated {
	line-height: 1.2;
	margin-bottom: 1em;
	font-size: 1.3em;
	letter-spacing: .08em;
	font-weight: bold;
}


.twitter_mallow {
	margin: 1em 0;
}

.facebook {
	margin: .5em 0 1.5em;
}
.nav {
	text-transform: lowercase;
	text-align: right;
	font-size: 13px;
	letter-spacing: .08em;
	border-right: dotted #f261b6 1px;
	margin: -10px 0 2em 0;
	padding: 0 1em 1em 0;
	width: 160px;
	float: left;
	position: relative;
	left: -1em;
}


.nav a {
	text-decoration: none;
	font-size: 1.2em;
	font-weight: bold;
	margin: 0 .5em 0 0;
	display: block;
	position: relative;
	color: #58a;
}

.nav a.this_page {
	color: #eb860f !important;
}

.nav a:hover, .nav a:focus, .nav a:active   {
	color: #97abf5;
	text-decoration: none;
}


#meat {
	margin-left: 175px;
	font-size: .9em;
}

.mallowgang {
	display: block;
	padding-top: 20px;
	margin-left: 50px;
	clear: both;
}


#content {
	position: relative;
	left: -41px;
	float: left;
	width: 100%;
	padding: 0 39px;
	position: relative;
	background: #f1dacd;
	color: #4e3e25;
	border: solid #e983d7;
	border-width: 0 2px;
}

.illo_full {
	text-align: center;
	margin: .5em 0 .5em; 
}

.illo_huge {
	text-align: center;
	margin: 0 .5em; 
}

.illo_inline {
	padding: .5em 1em 0 0;
	float: left;
	background: #f1dacd;
}


.illo_inline_alt {
	padding: .5em 0 0 1em;
	float: right;
	background: #f1dacd;
}


.mega {
	font-size: 1.4em;
	font-weight: bold;
}

.intro .mega {
	font-size: 1.2em;
	font-weight: bold;
	margin: 0 0 1em;
}


.showy {
	text-align: center;
}

#footer {
	text-align: center;
	color:  #f9f9f6;
	padding: 50px 0 60px;
	font-size: .9em;
	width: 886px;
	position: relative;
	clear: both;
	background: #000 url(images/bottom_fade.png) no-repeat 0 0px;
}

#footer p:first-child {
	border-top: dotted #93254e 1px;
	padding: 1em 0 0;
}

#footer p {
	margin: 0 6em;
	font-weight: bold;
}

.footer_credit {
	border-top: 0 !important;
	font-size: .8em;
	padding-top: 0 !important;
	font-weight: normal !important;
}

#footer a {
	color: #9cd1e0 !important;
}

#footer a {
	color: #bad9e2;
}

.bunny {
	margin: 2em 0;
}

h4 {
	color:  #93254e;
	font-weight: bold;
	font-size: 1.2em;
	line-height: 1.2;
	margin-bottom: .5em;
}

h5 {
	color:  #93254e;
	font-weight: bold;
	font-size: 1em;
	line-height: 1.2;
}

.faq dl, .about p, .home_content {
	padding: 0 1em;
}


.shoptions {
	margin-bottom: 1em;
}

.shoptions td {
	text-align: center;
	border: dotted #564b47;
}

.shoptions h4 {
	height: 35px;
	font-size: 15px;
}

.shoptions h5 {
	font-size: 15px;
}

.shoptions img {
	position: relative;
	left: 2px;
}

.shoptions .each_item {
	border-width: 0 3px 0 0; 
	padding: .5em 1em;
}

.shoptions .each_item_alt_a {
	padding: .5em 1em .5em 0;
	border-width: 0 3px 0 0;
}

.shoptions .each_item_alt_b {
	padding: .5em 0 .5em 1em;
	border-width: 0;
}

.shoptions p {
	position: relative;
}

.new_improved {
	z-index: 1000;
	position: absolute !important;
	top: -145px;
	left: -5px !important;
}



.item_stats {
	font-weight: bold;
	color: #6a8d37;
	font-size: .9em;
}

.item_price, .item_quantity  {
	font-weight: bold;
	font-size: 1.1em;
}

.item_nonprice {
	color: #83726b;
	font-weight: bold;
	text-decoration: line-through;
	font-size: 1.1em;
}

.item_sale {
	color: red;
	font-weight: bold;
	font-size: 1.1em;
}

.shoptions_a {
	width: 100%;
	margin: .5em 0 1em 0;
}

.shoptions_a td {
	width: 200px;
}

.shoptions_a .shoptions p {
	margin: 0 0 3em 0;
}

.shoptions_b td {
	border: 0 !important;
	height: 1em;
}

.shoptions_c .shoptions p, .ice p {
	margin: 0;
}

.shoptions_c .item_stats {
	margin: 0 1em;
}

.shoptions_c .item_quantity, .shoptions_c .item_price, .shoptions_c .item_nonprice  {
	font-size: .9em;
}

.shoptions_c .item_quantity {
	display: block;
}

.shoptions_c .note, .shoptions_a .note, .ice note {
	margin: .3em 0 0;
	line-height: 1.4;
}

.shoptions_c {
	width: 100%;
	margin: .5em 0 1em 0;
}

.shoptions_d {
	width: 100%;
	margin: .5em 0 1em 0;
}

.shoptions_d td {
	width: 300px;
}

.shoptions_e {
	width: 100%;
	margin: .5em 0 1em 0;
}

.shoptions_e td {
	width: 150px;
}

.gift_codes p {
	margin: .5em 0;
	font-weight: bold;
	line-height: 1;
	font-size: 12px;
}

.gift_codes p .item_quantity {
	font-weight: normal;
}

.unavailable {
	color: #b22222;
	font-style: italic;
}

.altz {
	width: 190px !important;
}

.icebox {
	border: 0 !important;
}

.ice {
	background: #b7c1f5;
	width: 450px;
	margin: 1em auto 0;
	padding: 1em;
	-moz-border-radius: 1em;
	-webkit-border-radius: 1em;
}

.ice_blurb {
	margin-top: .5em !important;
}

.sub_box {
	width: 420px;
	text-align: center;
	margin: 1em auto 0;
}

.sub_box_a {
	padding: .5em 2em .5em 0;
	border-width: 0 3px 0 0 !important;
	width: 180px;
}

.sub_box_b {
	width: 140px;
	padding: .5em 0 .5em 2em;
	border-width: 0 !important;
}

.item_details_link {
	font-weight: normal;
	font-size: .8em;
	line-height: 2;
	display: block;
	font-style: italic;
}

.item_details_link_mod {
	font-weight: normal;
	font-size: .8em;
	line-height: 2;
	display: inline;
	font-style: italic;
}


.note {
	font-size: .8em;
}

.button_holder {
width: 100%;
clear: both;
	padding: 0 1em;
	text-align: center;
}

.products .each_item {
 	margin: 1em 0 0;
	border-top: 3px dotted #564b47;
	padding: 1.5em 3em;
	font-size: 1em;
	clear: both;
}

.products .each_item h4 {
	font-size: 1.5em;
	margin-bottom: 1em;
	letter-spacing: .05em;
}

.products .each_item p {
	line-height: 1.3;
}

.products .each_item img {
	margin: 0 2em 2em 0;
	float: left;
}

.products_content {
	float: right;
	border-bottom: 3px dotted #564b47;
}

.ingredients {
	color: #6a8d37;
	font-size: .8em;
	line-height: 1.2;
}


.news {
	padding: 0 0 11px 0;
	width: 550px;
	position: relative;
	left: 0;
	margin: 0 0 1em;
}

.news_scroller {
	overflow: auto;
	height: 600px;
	width: 500px;
}


.news_body {
/*	border: #6a8d37 solid; */
border: #758f48 solid; 

	border-width: 0 6px 0 6px;
	background: #fdf4c7;
	padding: .5em 2em;
}

.news h3 {
	margin: .1em 0 0;
	padding: 0 0 .5em;
	color: #564b47;
	font-size: 1.5em;
}


.news h4, .press h4 {
	display: inline;
	font-size: 1.5em;
	letter-spacing: .05em;
}

.news .timestamp, .press .timestamp {
	color: #93254e;
	font-size: 1em;
	margin-left: 1em;
}

.news, .press {
	font-size: .9em;
}


.news .each_item, .press .each_item {
	border-top: dotted #f261b6 1px;
 	padding: 1.5em 0 0; 
 	margin:  0 0 1.5em;
}

.press .each_item {
 	padding: 1.5em 2em 0; 
}

.pull_quote {
	font-size: 1.2em;
	line-height: 1.4;
	font-weight: bold;
}

.intro {
	font-size: .9em;
}


.press .each_item img {
	border: 1px solid #ccc;
	margin: .5em 1.5em .5em 0;
}

.coupons h4 {
	display: inline;
	font-size: 1em;
}

.coupons p {
	margin: 0;
	display: inline;
	font-style: italic;
}

.coupons ul {
	margin: 0 0 1em;
	list-style: disc;
	padding-left: 2em;
}

.coupons li {
	font-weight: bold;
}

.coupons li b {
	color: #06c;
}

/* PALETTE
dark warm grey #453a36
medium warm grey #564b47
light green #ddf3b7
legible green #6c9e21
grey green #9BAA82


logo pink #e983d7
logo green #a7cc75
logo orange #ffae4f
nav blue #5588aa
magenta  #93254e
legible pink #f261b6
light peach #f1dacd
text brown #564b47
off-white #f9f9f6

*/